## hicolor-icon-theme 0.12

=== debian/changelog ===
hicolor-icon-theme (0.12-1ubuntu1) natty; urgency=low

  * Mark hicolor-icon-theme Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Mar 2011 02:02:45 -0800

hicolor-icon-theme (0.12-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * 01_dont_scale_22x22_apps_icons_for_hicolor.patch: refreshed to apply 
    without fuzz.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Sep 2010 19:52:22 +0200

hicolor-icon-theme (0.11-1) unstable; urgency=low

  * New upstream release. Closes: #554227.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Nov 2009 11:05:53 +0100

hicolor-icon-theme (0.10-2) unstable; urgency=low

  * Handle icon caches by hand; pass --no-act to dh_icons.
  * Register a trigger so that the cache is regerenerated when 
    necessary.
  * Standards version is 3.8.1.
  * Add ${misc:Depends}.
  * Properly remove files in clean target.

 -- Josselin Mouette <joss@debian.org>  Wed, 25 Mar 2009 15:36:21 +0100

hicolor-icon-theme (0.10-1) unstable; urgency=low

  * New upstream release (Closes: #381062)
  * Add patches/01_dont_scale_22x22_apps_icons_for_hicolor.patch from Ubuntu to
    fix scaling issues.
  * Fix download location in debian/copyright
  * Remove README.Debian, the issue is fixed now

 -- Ross Burton <ross@debian.org>  Sun,  3 Dec 2006 15:30:35 +0000

hicolor-icon-theme (0.8-4) unstable; urgency=low

  * Rename Build-Depends-Indep in Build-Depends.
  * Bump up Standards-Version to 3.7.2.
  * Bump up Debhelper compatibility level to 5.

 -- Loic Minier <lool@dooz.org>  Thu, 15 Jun 2006 21:17:52 +0200

hicolor-icon-theme (0.8-3) unstable; urgency=high

  * Add missing CDBS build-dep. (Closes: #328035)

 -- Loic Minier <lool@dooz.org>  Tue, 13 Sep 2005 09:41:27 +0200

hicolor-icon-theme (0.8-2) unstable; urgency=low

  * Switch to CDBS and set Uploaders to GNOME team.
    [debian/rules, debian/control, debian/control.in]
  * Remove obsolete kdelibs-data Replaces. [debian/control, debian/control.in]
  * Bump Standards-Version to 3.6.2. [debian/control, debian/control.in]
  * Update FSF address. [debian/copyright]

 -- Loic Minier <lool@dooz.org>  Sun, 11 Sep 2005 20:58:04 +0200

hicolor-icon-theme (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri,  8 Apr 2005 12:50:56 +0100

hicolor-icon-theme (0.7-2) unstable; urgency=low

  * Update debian/watch

 -- Ross Burton <ross@debian.org>  Wed, 30 Mar 2005 12:09:29 +0100

hicolor-icon-theme (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sun, 13 Feb 2005 15:25:41 +0000

hicolor-icon-theme (0.5-4) unstable; urgency=low

  * debian/copyright: clean up (closes: #290175)
  * debian/control: clean up package summary

 -- Ross Burton <ross@debian.org>  Fri, 14 Jan 2005 11:53:44 +0000

hicolor-icon-theme (0.5-3) unstable; urgency=low

  * Remove Debian.TODO (closes: #254862)
  * Add small README.Debian about the KDE bug.

 -- Ross Burton <ross@burtonini.com>  Sat, 19 Jun 2004 12:49:54 +0100

hicolor-icon-theme (0.5-2) unstable; urgency=low

  * Fix Replaces: kdelibs due to my previous incompetence (closes: #240589)

 -- Ross Burton <ross@debian.org>  Thu, 22 Apr 2004 11:04:59 +0100

hicolor-icon-theme (0.5-1) unstable; urgency=low

  * New upstream release
    - Create the stock/* directories (closes: #241283)

 -- Ross Burton <ross@debian.org>  Tue,  6 Apr 2004 14:32:26 +0100

hicolor-icon-theme (0.4-3) unstable; urgency=low

  * Replace kdelibs-data less than 3.2.2-1 (closes: #238839, #240589)

 -- Ross Burton <ross@debian.org>  Wed, 31 Mar 2004 21:36:38 +0100

hicolor-icon-theme (0.4-2) unstable; urgency=low

  * Upload into unstable.

 -- Ross Burton <ross@debian.org>  Sun, 28 Mar 2004 15:13:28 +0100

hicolor-icon-theme (0.4-1) experimental; urgency=low

  * Initial Release.

 -- Ross Burton <ross@debian.org>  Thu, 18 Mar 2004 17:10:44 +0000
