=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: hicolor-icon-theme
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5), cdbs, gnome-pkg-tools
Standards-Version: 3.8.1

Package: hicolor-icon-theme
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: default fallback theme for FreeDesktop.org icon themes
 This is the default fallback theme used by implementations of the
 Freedesktop.org Icon Theme specification.
