## hicolor-icon-theme 0.13

=== debian/changelog ===
hicolor-icon-theme (0.13-1) unstable; urgency=low

  * Set Multi-Arch: foreign. Closes: #616533.
  * New upstream release.
  * Use gtk-update-icon-cache-3.0 if available.

 -- Josselin Mouette <joss@debian.org>  Sun, 29 Dec 2013 10:37:45 +0100
