=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: hicolor-icon-theme
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Ross Burton <ross@debian.org>
+Maintainer: Ross Burton <ross@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>
 Build-Depends: debhelper (>= 5), cdbs, gnome-pkg-tools
 Standards-Version: 3.8.1
