=== debian/watch ===
version=2
http://icon-theme.freedesktop.org/releases/hicolor-icon-theme-(.*)\.tar\.gz
