## hicolor-icon-theme 0.14

=== debian/changelog ===
hicolor-icon-theme (0.14-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/watch: Upstream now uses .xz

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 31 Dec 2014 07:14:43 +1100
