## hicolor-icon-theme 0.15

=== debian/changelog ===
hicolor-icon-theme (0.15-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Jun 2015 14:27:59 +1200
