=== debian/watch ===
version=3
http://icon-theme.freedesktop.org/releases/hicolor-icon-theme-(.*)\.tar\.xz
