## hicolor-icon-theme 0.17

=== debian/changelog ===
hicolor-icon-theme (0.17-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Add Vcs-* for migration from pkg-freedesktop svn to GNOME team git
  * debian/gbp.conf: Add

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3
  * debian/copyright: Convert to 1.0 format

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 16:22:54 -0400

hicolor-icon-theme (0.17-1) unstable; urgency=medium

  * New upstream release
    - Add hidpi icon directories (e.g. 48x48@2) with scale=2
    - Drop 01_dont_scale_22x22_apps_icons_for_hicolor.patch, not sure this is
      still actually needed.
  * debian/watch: Switch to .xz tarballs and bump version to 4
  * debian/control.in: Bump Standards-Version to 4.1.0 (no further changes)
  * debian/rules: Switch to dh sequences instead of cdbs
  * debian/triggers: Switch to interest-noawait for the trigger

 -- Laurent Bigonville <bigon@debian.org>  Thu, 07 Sep 2017 01:43:49 +0200

hicolor-icon-theme (0.15-1) unstable; urgency=medium

  * New upstream release (Closes: #810986)
  * Remove Ross as the maintainer of this package as he's not active for a
    long time, thanks for his previous work
  * debian/watch: Now track .xz tarballs
  * Bump debhelper compatibility to version 9
  * Bump Standards-Version to 3.9.8 (no further changes)
  * debian/lintian-overrides: Override lintian regarding the empty directories
  * debian/postinst: Do not hardcode the paths of gtk-update-icon-cache-3.0
    and gtk-update-icon-cache but rely on PATH to check if they are installed

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 May 2016 17:04:49 +0200
