=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: hicolor-icon-theme
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 11), gnome-pkg-tools
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/gnome-team/hicolor-icon-theme.git
Vcs-Browser: https://salsa.debian.org/gnome-team/hicolor-icon-theme

Package: hicolor-icon-theme
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: default fallback theme for FreeDesktop.org icon themes
 This is the default fallback theme used by implementations of the
 Freedesktop.org Icon Theme specification.
