=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gnome

override_dh_icons:
	dh_icons --no-act
