=== debian/watch ===
version=4
https://icon-theme.freedesktop.org/releases/hicolor-icon-theme-(.*)\.tar\.xz
