## hicolor-icon-theme 0.18

=== debian/changelog ===
hicolor-icon-theme (0.18-2) unstable; urgency=medium

  * Run wrap-and-sort
  * Improve dh_auto_test override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Jan 2025 08:34:45 -0500

hicolor-icon-theme (0.18-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to use it
  * Add debian/upstream/metadata
  * Bump debhelper-compat to 13
  * Bump Standards Version to 4.7.0
  * Build with meson
  * debian/docs: README → README.md
  * Add build test to run upstream's validate.py
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 May 2024 18:26:53 -0400
