=== debian/control ===
Source: hicolor-icon-theme
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: daps <!nocheck>, meson
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/gnome-team/hicolor-icon-theme.git
Vcs-Browser: https://salsa.debian.org/gnome-team/hicolor-icon-theme

Package: hicolor-icon-theme
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: default fallback theme for FreeDesktop.org icon themes
 This is the default fallback theme used by implementations of the
 Freedesktop.org Icon Theme specification.
