=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_icons:
	dh_icons --no-act

execute_after_dh_auto_test:
	./validate.py
