=== debian/watch ===
version=4
opts=pgpmode=auto \
https://icon-theme.freedesktop.org/releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
